use std::hint::black_box;

use svg_filters::{
    codegen::SvgDocument,
    types::{
        graph::edge::Edge,
        nodes::{primitives::color_matrix::ColorMatrixType, standard_input::StandardInput},
    },
    Node,
};

fn main() {
    let mut doc = SvgDocument::new();

    eprintln!("{}", doc.generate_svg_pretty());
    println!("{}", doc.generate_svg());
}
