/// [feDisplacementMap](https://www.w3.org/TR/SVG11/filters.html#feDisplacementMapElement)
#[derive(Debug)]
pub struct DisplacementMap {
    scale: f32,
    x_channel_selector: Channel,
    y_channel_selector: Channel,
}

#[derive(Debug)]
enum Channel {
    A,
    R,
    G,
    B,
}
